version: "3.9"

services:
  style_shop:
    #0.0.0.0:5561
    network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile
    image: yingshaoxo/style_shop
    environment:
      - ADMIN_EMAIL=yingshaoxo@gmail.com
    volumes:
      - "./database_data:/home/yingshaoxo/data_of_style_shop/database_data"
    restart: unless-stopped
